Bug 1460056 - python-txaio-2.8.0 is available
python-txaio-2.8.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-txaio (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julien Enselme
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 20:25 EDT by Upstream Release Monitoring
Modified: 2017-06-16 09:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-txaio-2.8.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-16 09:17:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-08 20:25:35 EDT
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.7.1-1.fc27
URL: https://pypi.python.org/pypi/txaio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7202/
Comment 1 Upstream Release Monitoring 2017-06-08 20:25:42 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 2 Upstream Release Monitoring 2017-06-10 04:41:17 EDT
jujens's python-txaio-2.8.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=906692
Comment 3 Fedora Update System 2017-06-10 05:00:30 EDT
python-txaio-2.8.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-592dff6539
Comment 4 Fedora Update System 2017-06-12 00:39:23 EDT
python-txaio-2.8.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-592dff6539
Comment 5 Fedora Update System 2017-06-16 09:17:54 EDT
python-txaio-2.8.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.